{
  "style_id": "linedrawingwithtint1llustsim",
  "style_name": "Linedrawingwithtint1Llustsim",
  "style": {
    "artist_name": "",
    "artistic_style": "lineart, monochrome, sketch, colored_sketch, partially_colored, limited_palette"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LineDrawingWithTint1llustSim.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LineDrawingWithTint1llustSim",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Sketch",
    "nsfw": false
  }
}